Bug 54222 - wrong permissions on /etc/sysconfig/apmd
Summary: wrong permissions on /etc/sysconfig/apmd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 21:57 UTC by Chris Ricker
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 14:38:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-10-01 21:57:20 UTC
RH 7.2 release

/etc/sysconfig/apmd is 0755.  Shouldn't it be 0644 like other config files
instead?

Comment 1 Bernhard Rosenkraenzer 2001-10-24 14:38:26 UTC
True. Doesn't matter much (it is a shell script after all (sourced from 
apm-script)), but I'll fix it in the next build.



Comment 2 Bernhard Rosenkraenzer 2002-02-26 17:48:29 UTC
 Fixed in 3.0.2-6


Note You need to log in before you can comment on or make changes to this bug.